Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# aspectframe.h File Reference

A GtkAspectFrame C++ wrapper interface. More...

`#include <inti/gtk/frame.h>`
`#include <gtk/gtkaspectframe.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkAspectFrame C++ wrapper interface.

Provides AspectFrame, a widget that is useful when you want pack a widget so that it can resize but always retains the same aspect ratio.
Main Page - Footer